Plugin Help PlotMe *Help* Please

Discussion in 'Plugin Help/Development/Requests' started by JacobJake1, Dec 4, 2015.

Thread Status:
Not open for further replies.
  1. Offline

    JacobJake1

    Hello I am having a problem with PlotMe. So, whenever I Restart my server or the plugin it's self. All the plots randomly unclaim (By them self's). I heard that the error "Caused by: java.lang.NoSuchMethodError:" Is because my Worldedit or WorldGuard is not updated to the latest version. I have tried version 6.0 & 6.1 For Worldedit & WorldGuard. My Error Log Is Here http://pastebin.com/8KbyUS9S. I have used The lasted version of PlotMe (Core & Gen) Got this error (http://pastebin.com/8KbyUS9S) then I used my old PlotMe.jar And I Still get the same Problem & Errors. Any help would be awesome. Thanks.
     
  2. Offline

    timtower Moderator Moderator

    @JacobJake1 Try downgrading your worldedit to something before 6.0
     
Thread Status:
Not open for further replies.

Share This Page